[
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_columnHeader",
    "human_description": "This is the 'columnHeader' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<columnHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"78888ac8-a9f3-49e6-8e88-6e9496a020f3\" x=\"0\" y=\"2\" width=\"160\" height=\"10\" forecolor=\"#FFFF99\" backcolor=\"#FFFF99\">\n\t\t\t<element kind=\"staticText\" uuid=\"3fc2965b-b4a5-4a3f-875d-856f21d48835\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"dc051772-2007-42dd-b287-525021539a9e\" mode=\"Opaque\" x=\"20\" y=\"0\" width=\"85\" height=\"10\" backcolor=\"#FFFF99\" style=\"Sans_Bold\">\n\t\t\t\t<text>Name</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"1d091a88-eebf-4b2f-9dc3-c691aa283f33\" mode=\"Opaque\" x=\"105\" y=\"0\" width=\"20\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Qty</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"716b63cd-c79c-4191-a299-73e0e8e63d57\" mode=\"Opaque\" x=\"125\" y=\"0\" width=\"35\" height=\"10\" backcolor=\"#FFFF99\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Price</text>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</columnHeader>\n\t",
    "context": "Report 'ProductReport' columnHeader band",
    "metadata": {
      "band_name": "columnHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]